Package twisted :: Package python :: Module formmethod :: Class Flags

[show private | hide private]
[frames | no frames]

## Class Flags

    Argument --+
               |
              Flags

Known Subclasses:
  `CheckGroup`

The result of a checkbox group or multi-menu.

Method Summary
| `__init__(self, name, flags, default, shortDesc, longDesc, hints)`
| `addHint(self, hint)` (inherited from `Argument`)
| `coerce(self, inFlagKeys)`
| `getLongDescription(self)` (inherited from `Argument`)
| `getShortDescription(self)` (inherited from `Argument`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:16 2003 | http://epydoc.sf.net